/* body { background-image: linear-gradient(to right, #218fd3 20%, #fff 20%); } */

header2 {
    width: 100%; padding:0 0; border-bottom:1px solid #274e77;
    z-index: 10;
    top: 0px;
    position: fixed;
    background-color: #fff;
    box-sizing: ;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;	
}


@media (min-width:1600px) {
	
/* 전체 좌우 레이아웃 */
.container_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; max-width:1600px; margin:0 auto; }
.container_wrap .left_wrap { border-radius: 0 0; background:#218fd3; width:23%; }	
.container_wrap .left_wrap section { position:sticky; align-self:start; top:70px; padding:30px; color:#fff; }
.container_wrap .right_wrap {  background:#fff; padding-left:1%; width:75%; max-width:1190px; }

/* 헤더 */
header2 .wrapper { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; padding:10px 0; width:90%; max-width:1600px; }
header2 .wrapper .logo { margin:auto 0; }
header2 .wrapper .logo img { height:;}
header2 .wrapper .gnb { margin:auto 0; margin-left:; }
header2 .wrapper .gnb ul { display:flex;}
header2 .wrapper .gnb ul li a { display:flex; margin-left:20px; font-size:0.9rem; font-weight:600; text-align:center; transition:.3s; }
header2 .wrapper .gnb ul li:nth-child(2) a { font-size:1.0rem; font-weight:700; color:#218fd3; }
header2 .wrapper .gnb ul li img { display:flex; margin:auto 0; padding-right:8px; height:; }

/* 푸터 */
#footer { padding:60px 0; border-top:0px solid #dfdfdf; background:#0f355c; }
#footer .wrapper { margin:0 auto; width:90%; max-width:1600px; }
#footer .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
#footer .content_wrap .info { }
#footer .content_wrap .info .logo { display:block; margin:0 0 30px; }
#footer .content_wrap .info .logo img { height:; }
#footer .content_wrap .info .address { }
#footer .content_wrap .info .address > p { font-size:0.9rem; color:#c2cad2; line-height:1.6rem; }
#footer .content_wrap .customer { margin:auto 0; }
#footer .content_wrap .customer ul li { margin:8px 0; font-size:0.9rem; color:#fff; }
#footer .content_wrap .customer ul li span { margin:0 10px 0 0; font-weight:600; }
#footer .content_wrap .customer ul li strong { display:block; margin:10px 0 0; font-size:1.8rem; font-weight:800; color:#fff; }
#footer .ft_copy { display:flex; justify-content:space-between; flex-wrap:wrap; margin:25px 0 0; padding:25px 0 0; border-top:1px solid #274e77; }
#footer .ft_copy ul { display:flex; }
#footer .ft_copy ul li { margin:auto 0; }
#footer .ft_copy ul li a { margin:0 20px 0 0; font-size:0.9em; font-weight:600; color:#fff; }
#footer .ft_copy .copy { font-size:0.9rem; color:#c2cad2; }

/* 학과모의고사 */
.written_test_pc { position: fixed; bottom:0; left:0; z-index:9999; }
.written_test_mob { display:none; }

/* 퀵메뉴 */
.quick { position:fixed; top:120px; right:0; z-index:7;}
.quick ul li { margin:0 0; }

.quick_mob { display:none; }

/* 하단 고정 메뉴 */
.bottom_item { display:none; position:fixed; bottom:0; background:#218fd3; width:100%; height:100px; z-index:9; }
.bottom_item .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:90%; max-width:1600px; padding:20px 0 0; }
.bottom_item .content_wrap .content { width:24%; border-radius:20px 20px 0 0; }
.bottom_item .content_wrap .content a { display:flex; justify-content:center; flex-wrap:wrap; padding:5% 0; font-size:1.3rem; font-weight:600; color:#fff; text-align:center; transition:.3s; }
.bottom_item .content_wrap .content a:hover { margin:-10px 0 0; }
.bottom_item .content_wrap .content a p { display:inline-block; margin:auto 0; }
.bottom_item .content_wrap .content a img { display:inline-block; margin-right:10px; height:40px; }
.bottom_item .content_wrap .content:nth-child(1) a { background:#ed2025; border-radius:20px 20px 0 0; padding:5% 0 10%; }
.bottom_item .content_wrap .content:nth-child(2) a { background:#fff; border-radius:20px 20px 0 0; padding:5% 0 10%; }
.bottom_item .content_wrap .content:nth-child(3) a { background:#fff; border-radius:20px 20px 0 0; padding:5% 0 10%; }
.bottom_item .content_wrap .content:nth-child(4) a { background:#fff; border-radius:20px 20px 0 0; padding:5% 0 10%; }



}




@media (min-width:768px) and (max-width:1599px){
html { background:#fff;
  text-decoration:none; font-size:15px; font-weight:400; color:#444; letter-spacing:0; line-height:22px; word-break:keep-all;/* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x:hidden; /* 가로 스크롤 X */
}

/* 전체 좌우 레이아웃 */
.container_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; margin:0 auto; margin:0 auto; }
.container_wrap .left_wrap { border-radius:0 0; background:#218fd3; width:25%; }	
.container_wrap .left_wrap section { position:sticky; align-self:start; top:70px; padding:20px; color:#fff; }
.container_wrap .right_wrap {  background:#fff; width:73%; }

/* 헤더 */
header2 .wrapper { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; padding:10px 0; width:90%; }
header2 .wrapper .logo { margin:auto 0; z-index:9;  }
header2 .wrapper .logo img { height:50px; }
header2 .wrapper .gnb { margin:auto 0; margin-left:; }
header2 .wrapper .gnb ul { display:flex;}
header2 .wrapper .gnb ul li a { display:flex; margin-left:20px; font-size:0.9rem; font-weight:600; text-align:center; transition:.3s; }
header2 .wrapper .gnb ul li:nth-child(2) a { font-size:1.0rem; font-weight:700; color:#218fd3; }
header2 .wrapper .gnb ul li img { display:flex; margin:auto 0; padding-right:8px; height:20px; }

/* 푸터 */
#footer { padding:50px 0; border-top:0px solid #dfdfdf; background:#0f355c; }
#footer .wrapper { margin:0 auto; width:90%; }
#footer .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
#footer .content_wrap .info { }
#footer .content_wrap .info .logo { display:block; margin:0 0 30px; }
#footer .content_wrap .info .logo img { height:; }
#footer .content_wrap .info .address { }
#footer .content_wrap .info .address > p { font-size:0.9rem; color:#c2cad2; line-height:1.6rem; }
#footer .content_wrap .customer { margin:auto 0; }
#footer .content_wrap .customer ul li { margin:8px 0; font-size:0.9rem; color:#fff; }
#footer .content_wrap .customer ul li span { margin:0 10px 0 0; font-weight:600; }
#footer .content_wrap .customer ul li strong { display:block; margin:10px 0 0; font-size:1.8rem; font-weight:800; color:#fff; }
#footer .ft_copy { display:flex; justify-content:space-between; flex-wrap:wrap; margin:25px 0 0; padding:25px 0 0; border-top:1px solid #274e77; }
#footer .ft_copy ul { display:flex; }
#footer .ft_copy ul li { margin:auto 0; }
#footer .ft_copy ul li a { margin:0 20px 0 0; font-size:0.9em; font-weight:600; color:#fff; }
#footer .ft_copy .copy { font-size:0.9rem; color:#c2cad2; }

/* 학과모의고사 */
.written_test_pc { position: fixed; bottom:0; left:0; z-index:9999; }
.written_test_mob { display:none; }
	
/* 퀵메뉴 */
.quick { position:fixed; top:120px; right:0; z-index:7;}
.quick ul li img { height:100px; }	

.quick_mob { display:none; }

/* 하단 고정 메뉴 */
.bottom_item { display:none; position:fixed; bottom:0; background:#218fd3; width:100%; height:100px; z-index:9; }
.bottom_item .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:90%; max-width:1600px; padding:20px 0 0; }
.bottom_item .content_wrap .content { width:24%; border-radius:20px 20px 0 0; }
.bottom_item .content_wrap .content a { display:flex; justify-content:center; flex-wrap:wrap; padding:7% 0; font-size:1.1rem; font-weight:600; color:#fff; text-align:center; transition:.3s; }
.bottom_item .content_wrap .content a:hover { margin:-10px 0 0; }
.bottom_item .content_wrap .content a p { display:inline-block; margin:auto 0; }
.bottom_item .content_wrap .content a img { display:inline-block; margin-right:10px; height:40px; }
.bottom_item .content_wrap .content:nth-child(1) a { background:#ed2025; border-radius:20px 20px 0 0; padding:7% 0 10%; }
.bottom_item .content_wrap .content:nth-child(2) a { background:#fff; border-radius:20px 20px 0 0; padding:7% 0 10%; }
.bottom_item .content_wrap .content:nth-child(3) a { background:#fff; border-radius:20px 20px 0 0; padding:7% 0 10%; }
.bottom_item .content_wrap .content:nth-child(4) a { background:#fff; border-radius:20px 20px 0 0; padding:7% 0 10%; }

}




@media (max-width:767px){
	
html { background:#fff;
  text-decoration:none; font-size:14px; font-weight:400; color:#555; letter-spacing:0; line-height:20px; word-break:keep-all;/* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x:hidden; /* 가로 스크롤 X */
}

/* body { background-image:none; } */

/* 전체 좌우 레이아웃 */
.container_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:95%; margin:0 auto; margin:20px auto 0; }
.container_wrap .left_wrap { display:; }	
.container_wrap .left_wrap section {  }
.container_wrap .right_wrap {  background:#fff; width:100%; margin:0 0 0; }

/* 헤더 */
header2 .wrapper { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:85%; height:; }
header2 .wrapper .logo { margin:7px 0 0; z-index:9; }
header2 .wrapper .logo img { height:45px; }
header2 .state { display:none; position:absolute; right:0; top:20px; padding:0; z-index:6;}
header2 .wrapper .tel { display:none; }

/* 푸터 */
#footer { padding:60px 0 120px; border-top:0px solid #dfdfdf; background:#0f355c; }
#footer .wrapper { margin:0 auto; width:90%; }
#footer .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
#footer .content_wrap .info { }
#footer .content_wrap .info .logo { display:block; margin:0 0 30px; }
#footer .content_wrap .info .logo img { height:35px; }
#footer .content_wrap .info .address { }
#footer .content_wrap .info .address > p { font-size:0.9rem; color:#c2cad2; line-height:1.6rem; }
#footer .content_wrap .customer { margin:20px 0 0; }
#footer .content_wrap .customer ul li { margin:8px 0; font-size:0.9rem; color:#fff; }
#footer .content_wrap .customer ul li span { margin:0 10px 0 0; font-weight:600; }
#footer .content_wrap .customer ul li strong { font-size:1.5rem; font-weight:800; color:#fff; }
#footer .ft_copy { display:flex; justify-content:space-between; flex-wrap:wrap; margin:25px 0 0; padding:25px 0 0; border-top:1px solid #274e77; }
#footer .ft_copy ul { display:flex; }
#footer .ft_copy ul li { margin:auto 0; }
#footer .ft_copy ul li a { margin:0 20px 0 0; font-size:0.9em; font-weight:600; color:#fff; }
#footer .ft_copy ul li:nth-child(2) { display:none; }
#footer .ft_copy .copy { font-size:0.9rem; color:#c2cad2; }

		
/* 학과모의고사 */
.written_test_pc { display:none; }	
.written_test_mob { display:block; }
.written_test_mob img { width:100%; }

/* 퀵메뉴 */
.quick { display:none; position:fixed; bottom:50px; right:10px; z-index:7;}
.quick img {width: 50px}
.quick ul li { margin:5px 0; }

.quick_mob { position:fixed; bottom:0; z-index:9; }
.quick_mob ul { display:flex; }
.quick_mob ul li { width:25%; }
.quick_mob ul li img { width:100%; }

/* 하단 고정 메뉴 */
.bottom_item { position:fixed; bottom:0; background:#e3ebf4; box-shadow: 0 10px 20px rgba(0,0,0,0.8); width:100%; height:; z-index:9; }
.bottom_item .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:90%; padding:10px; }
.bottom_item .content_wrap .content { width:32%; }
.bottom_item .content_wrap .content a { display:flex; justify-content:center; flex-wrap:wrap; border-radius:10px; padding:10px 0; font-size:0.9rem; font-weight:600; color:#333; line-height:1.2rem; text-align:center; transition:.3s; }
.bottom_item .content_wrap .content a p { display:inline-block; margin:5px; font-size:1.1rem; font-weight:600; }
.bottom_item .content_wrap .content a img { display:inline-block; height:30px; }
.bottom_item .content_wrap .content:nth-child(1) a { background:#fff; }
.bottom_item .content_wrap .content:nth-child(2) a { background:#fff; }
.bottom_item .content_wrap .content:nth-child(3) a { background:#fff; }
.bottom_item .content_wrap .content:nth-child(4) a { background:#fff; }

}



